<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhpc.order.mapper.XhpcInternetUserMapper">

    <select id="selectByOperatorIdEvcs" resultType="int">

        select count(*)
        from xhpc_internet_user
        where operator_id_evcs = #{operatorIdEvcs}
          and cooperation_start_time &lt;= now()
          and cooperation_end_time &gt;= now()
    </select>

</mapper>
